---
es:
  start: "**Comenzando análisis**"
  error: "**[ERROR]**"
  no_argv: "Argumento faltante."
  no_file: "Archivo inexistente."
  no_get: "No fue posible analizar el archivo.\n\n---\n\nPor lo general este problema se debe a que el archivo tiene una codificación distinta a UTF-8. Para cambiarla,\n\n* en tu editor guarda el archivo con codificación UTF-8; o bien,\n* en tu terminal usa [`iconv`](https://en.wikipedia.org/wiki/Iconv)"
  repeated: "Delimitador '$el' duplicado en:\n\n>$error\n\nAnálisis del archivo abortado."
  file: "*Analizando archivo '$file'*"
  tip: "Para más información usa `$bin help`."
  help: "Ayuda"
